Question

Get error when for AAE client Installing

  • 5 January 2022
  • 2 replies
  • 2 views

Screenshot 2022-01-05 082801Hello,

I get error message when i want to install AAE client desktop 11.3.5.

Please i need your assistance.

 

thanks


2 replies

Userlevel 5
Badge +9

Hi @Isaiah OLOYEDE​ ,

 

If you need assistance on this, I'd recommend opening a support ticket with AA using below link

https://apeople.automationanywhere.com/s/support/p>

Userlevel 5
Badge +9

Hi @Olatidoye (SGABS)​ ,

 

To resolve the issue, make sure the base version of the product is installed i.e. 11.3.5 and then run the patch installer i.e 11.3.5.4 on top of the base version.

Reply